div.certificate{
    width: 3508px;
    height: 2401px;
    position: relative;
    background: url('../images/1610_certificate_empty.jpg') no-repeat top left;
    background-size: 3508px 2401px!important
}

.name{
    font-size: 80px;
    color:#c1198a!important;
    position: absolute;
    width: 3508px;
    top: 1020px;
    text-align: center
}

.subject{
    font-size: 80px;
    color:#333!important;
    position: absolute;
    width: 3508px;
    top: 1380px;
    text-align: center
}

.startdate{
    font-size: 40px;
    color:#333!important;
    position: absolute;
    width: 42%;
    top: 1620px;
    left: 0;
    text-align: right
}

.enddate{
    font-size: 48px;
    color:#333!important;
    position: absolute;
    width: 45%;
    top: 1620px;
    right: 0;
    text-align: left
}